.about-rei {
    .product__header {
        #about-rei & {
            background-image: url("/img/about-rei.jpg");
        }
    }
    .info {
        abbr,
        strong {
            font-weight: 700;
        }
    }
}